Subject: Re: linux-next: manual merge of the gpio tree with the regulator tree

From: Laxman Dewangan <[email-masked]>
Date: Fri, 3 Feb 2012 10:15:08 +0530

On Friday 03 February 2012 08:14 AM, Stephen Rothwell wrote:
> * PGP Signed by an unknown key
>
> Hi Grant,
>
> Today's linux-next merge of the gpio tree got a conflict in
> include/linux/mfd/tps65910.h between commit 1e0c66f49762 ("regulator:
> tps65910: Sleep control through external inputs") from the regulator tree
> and commit 290705988073 ("gpio: tps65910: Add sleep control support")
> from the gpio tree.
>
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.
Yes, merge is fine.. Thanks for taking care of conflicts.